Subject: Trainer Candidate - Abhishek Mohan
From: Abhishek Mohan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:58:15 -0500

| | Tech Support Test

Name | Abhishek Mohan
E-mail | [email-masked]
Phone Number | (+91) 9562165964
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Zybeak Technologies | Cyber security Trainer | 31 June 2020 | 10000
Previous Employer 2 | FORD Motor Company | Sales Officer | Jul 2019 | 8000

If Selected, how much time do you need to join? | Less than a week

Please briefly describe your work experience specifically in training?

I worked as Sales Officer for Ford Motor Company where I convinced a lot of clients to buy our products especially who prioritise comfort over price.

I had my Internship in Cyber security for Zybeak Technologies where I trained students with live classes.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working as Trainer, I received many students who were well experienced in the same field and at starting I was little tensed as the people I teach already had experience more than me. After some classes I realised that I am proficient in my job as teaching the given topics and they are proficient in theirs. So that thought growed a confidence in me and I actively started training anyone sitting in front of me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is resolving all issues of the customers while Great customer service is identifying the customers' needs and wants and advicing more effective products or services.
What according to you makes you a good candidate for this position? | Iam an enthusiastic learner who loves to learn new things on daily basis and also implement that gained knowledge and here I will get both the things and thus, I can contribute my knowledge and skills to the progress of the company as well as myself.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |